
img {
border: none;
}

#show {
width: 400px;
height: 338px;
overflow: hidden;
position: relative;
left: 0;
}
#show_mark {
 top: 0;
left: 0;
width: 300px;
height: 100px;
background-color: #000;
opacity: .5;
filter: alpha(opacity=50);
cursor: crosshair;
border: 1px solid #999;
display: none;
}
#zoom {
position: absolute;
left: -437px;
top: 0;
z-index: 3;
width: 400px;
height: 400px;
display: none;
overflow: hidden;
border: 1px solid #eee;
}
#zoom img {
position: absolute;
left: 0;
top: 0;

}
